docs

# AnswerWebAppQuery

data class AnswerWebAppQuery (val webAppQueryId: WebAppQueryId , val result: InlineQueryResult ) : SimpleRequest < SentWebAppMessage >
Content copied to clipboard

## Parameters

webAppQueryId

dev.inmo.tgbotapi.webapps.WebAppInitData.queryId

## Constructors

AnswerWebAppQuery
Link copied to clipboard
fun AnswerWebAppQuery (webAppQueryId: WebAppQueryId , result: InlineQueryResult )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
result
Link copied to clipboard
val result : InlineQueryResult
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< SentWebAppMessage >
Content copied to clipboard
webAppQueryId
Link copied to clipboard
val webAppQueryId : WebAppQueryId
Content copied to clipboard